» Ubuntu » Paketit

Error

two or more packages specified (postfix-mysql lucid)